linux-restricted-modules-lowlatency-hwe-6.2 6.2.0-1018.18~22.04.1 source package in Ubuntu

Changelog

linux-restricted-modules-lowlatency-hwe-6.2 (6.2.0-1018.18~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1018.18~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <email address hidden>  Thu, 16 Nov 2023 11:16:05 +0100

Upload details

Uploaded by:
Stefan Bader
Uploaded to:
Jammy
Original maintainer:
Ubuntu Kernel Team
Architectures:
amd64 arm64
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Jammy: [FULLYBUILT] amd64 [FULLYBUILT] arm64

Downloads

File Size SHA-256 Checksum
linux-restricted-modules-lowlatency-hwe-6.2_6.2.0-1018.18~22.04.1.tar.xz 30.2 KiB a8eab3a2d8e2b2f3a52ba14a450457b3a521fb8d32b4ed3f1289a285c1ece919
linux-restricted-modules-lowlatency-hwe-6.2_6.2.0-1018.18~22.04.1.dsc 13.0 KiB be66f00e23acaedc8632277b7967e62ed847ee279577f7d06200f058babd0826

View changes file

Binary packages built by this source

linux-modules-nvidia-390-6.2.0-1018-lowlatency: Linux kernel nvidia modules for version 6.2.0-1018

 This package pulls together the Linux kernel nvidia modules for
 version 6.2.0-1018 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-lowlatency* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-390-lowlatency-hwe-22.04: Extra drivers for nvidia-390 for the lowlatency-hwe-22.04 flavour

 Install extra signed nvidia-390 modules compatible with the lowlatency-hwe-22.04 flavour.

linux-modules-nvidia-435-lowlatency-hwe-22.04: Extra drivers for nvidia-435 for the lowlatency flavour (dummy transitional package)

 Transitional package for upgrades of -435 to -470.

linux-modules-nvidia-440-lowlatency-hwe-22.04: Extra drivers for nvidia-440 for the lowlatency flavour (dummy transitional package)

 Transitional package for upgrades of -440 to -470.

linux-modules-nvidia-440-server-lowlatency-hwe-22.04: Extra drivers for nvidia-440-server for the lowlatency flavour (dummy transitional package)

 Transitional package for upgrades of -440-server to -450-server.

linux-modules-nvidia-450-lowlatency-hwe-22.04: Extra drivers for nvidia-450 for the lowlatency flavour (dummy transitional package)

 Transitional package for upgrades of -450 to -470.

linux-modules-nvidia-450-server-6.2.0-1018-lowlatency: Linux kernel nvidia modules for version 6.2.0-1018

 This package pulls together the Linux kernel nvidia modules for
 version 6.2.0-1018 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-450-server-lowlatency* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-450-server-lowlatency-hwe-22.04: Extra drivers for nvidia-450-server for the lowlatency-hwe-22.04 flavour

 Install extra signed nvidia-450-server modules compatible with the lowlatency-hwe-22.04 flavour.

linux-modules-nvidia-455-lowlatency-hwe-22.04: Extra drivers for nvidia-455 for the lowlatency flavour (dummy transitional package)

 Transitional package for upgrades of -455 to -470.

linux-modules-nvidia-460-lowlatency-hwe-22.04: Extra drivers for nvidia-460 for the lowlatency flavour (dummy transitional package)

 Transitional package for upgrades of -460 to -470.

linux-modules-nvidia-460-server-lowlatency-hwe-22.04: Extra drivers for nvidia-460-server for the lowlatency flavour (dummy transitional package)

 Transitional package for upgrades of -460-server to -470-server.

linux-modules-nvidia-465-lowlatency-hwe-22.04: Extra drivers for nvidia-465 for the lowlatency flavour (dummy transitional package)

 Transitional package for upgrades of -465 to -470.

linux-modules-nvidia-470-6.2.0-1018-lowlatency: Linux kernel nvidia modules for version 6.2.0-1018

 This package pulls together the Linux kernel nvidia modules for
 version 6.2.0-1018 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-470-lowlatency* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-470-lowlatency-hwe-22.04: Extra drivers for nvidia-470 for the lowlatency-hwe-22.04 flavour

 Install extra signed nvidia-470 modules compatible with the lowlatency-hwe-22.04 flavour.

linux-modules-nvidia-470-server-6.2.0-1018-lowlatency: Linux kernel nvidia modules for version 6.2.0-1018

 This package pulls together the Linux kernel nvidia modules for
 version 6.2.0-1018 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-470-server-lowlatency* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-470-server-lowlatency-hwe-22.04: Extra drivers for nvidia-470-server for the lowlatency-hwe-22.04 flavour

 Install extra signed nvidia-470-server modules compatible with the lowlatency-hwe-22.04 flavour.

linux-modules-nvidia-495-lowlatency-64k-hwe-22.04: Extra drivers for nvidia-495 for the lowlatency-64k flavour (dummy transitional package)

 Transitional package for upgrades of -495 to -525.

linux-modules-nvidia-495-lowlatency-hwe-22.04: Extra drivers for nvidia-495 for the lowlatency flavour (dummy transitional package)

 Transitional package for upgrades of -495 to -525.

linux-modules-nvidia-510-lowlatency-64k-hwe-22.04: Extra drivers for nvidia-510 for the lowlatency-64k flavour (dummy transitional package)

 Transitional package for upgrades of -510 to -525.

linux-modules-nvidia-510-lowlatency-hwe-22.04: Extra drivers for nvidia-510 for the lowlatency flavour (dummy transitional package)

 Transitional package for upgrades of -510 to -525.

linux-modules-nvidia-510-server-lowlatency-64k-hwe-22.04: Extra drivers for nvidia-510-server for the lowlatency-64k flavour (dummy transitional package)

 Transitional package for upgrades of -510-server to -525-server.

linux-modules-nvidia-510-server-lowlatency-hwe-22.04: Extra drivers for nvidia-510-server for the lowlatency flavour (dummy transitional package)

 Transitional package for upgrades of -510-server to -525-server.

linux-modules-nvidia-515-lowlatency-64k-hwe-22.04: Extra drivers for nvidia-515 for the lowlatency-64k flavour (dummy transitional package)

 Transitional package for upgrades of -515 to -525.

linux-modules-nvidia-515-lowlatency-hwe-22.04: Extra drivers for nvidia-515 for the lowlatency flavour (dummy transitional package)

 Transitional package for upgrades of -515 to -525.

linux-modules-nvidia-515-server-lowlatency-64k-hwe-22.04: Extra drivers for nvidia-515-server for the lowlatency-64k flavour (dummy transitional package)

 Transitional package for upgrades of -515-server to -525-server.

linux-modules-nvidia-515-server-lowlatency-hwe-22.04: Extra drivers for nvidia-515-server for the lowlatency flavour (dummy transitional package)

 Transitional package for upgrades of -515-server to -525-server.

linux-modules-nvidia-520-lowlatency-64k-hwe-22.04: Extra drivers for nvidia-520 for the lowlatency-64k flavour (dummy transitional package)

 Transitional package for upgrades of -520 to -525.

linux-modules-nvidia-520-lowlatency-hwe-22.04: Extra drivers for nvidia-520 for the lowlatency flavour (dummy transitional package)

 Transitional package for upgrades of -520 to -525.

linux-modules-nvidia-525-6.2.0-1018-lowlatency: Linux kernel nvidia modules for version 6.2.0-1018

 This package pulls together the Linux kernel nvidia modules for
 version 6.2.0-1018 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-525-lowlatency* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-525-6.2.0-1018-lowlatency-64k: Linux kernel nvidia modules for version 6.2.0-1018

 This package pulls together the Linux kernel nvidia modules for
 version 6.2.0-1018 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-525-lowlatency-64k* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-525-lowlatency-64k-hwe-22.04: Extra drivers for nvidia-525 for the lowlatency-64k-hwe-22.04 flavour

 Install extra signed nvidia-525 modules compatible with the lowlatency-64k-hwe-22.04 flavour.

linux-modules-nvidia-525-lowlatency-hwe-22.04: Extra drivers for nvidia-525 for the lowlatency-hwe-22.04 flavour

 Install extra signed nvidia-525 modules compatible with the lowlatency-hwe-22.04 flavour.

linux-modules-nvidia-525-open-lowlatency-64k-hwe-22.04: Extra drivers for nvidia-525-open for the lowlatency-64k-hwe-22.04 flavour

 Install extra signed nvidia-525-open modules compatible with the lowlatency-64k-hwe-22.04 flavour.

linux-modules-nvidia-525-open-lowlatency-hwe-22.04: Extra drivers for nvidia-525-open for the lowlatency-hwe-22.04 flavour

 Install extra signed nvidia-525-open modules compatible with the lowlatency-hwe-22.04 flavour.

linux-modules-nvidia-525-server-6.2.0-1018-lowlatency: Linux kernel nvidia modules for version 6.2.0-1018

 This package pulls together the Linux kernel nvidia modules for
 version 6.2.0-1018 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-525-server-lowlatency* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-525-server-6.2.0-1018-lowlatency-64k: Linux kernel nvidia modules for version 6.2.0-1018

 This package pulls together the Linux kernel nvidia modules for
 version 6.2.0-1018 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-525-server-lowlatency-64k* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-525-server-lowlatency-64k-hwe-22.04: Extra drivers for nvidia-525-server for the lowlatency-64k-hwe-22.04 flavour

 Install extra signed nvidia-525-server modules compatible with the lowlatency-64k-hwe-22.04 flavour.

linux-modules-nvidia-525-server-lowlatency-hwe-22.04: Extra drivers for nvidia-525-server for the lowlatency-hwe-22.04 flavour

 Install extra signed nvidia-525-server modules compatible with the lowlatency-hwe-22.04 flavour.

linux-modules-nvidia-530-lowlatency-64k-hwe-22.04: Extra drivers for nvidia-530 for the lowlatency-64k flavour (dummy transitional package)

 Transitional package for upgrades of -530 to -535.

linux-modules-nvidia-530-lowlatency-hwe-22.04: Extra drivers for nvidia-530 for the lowlatency flavour (dummy transitional package)

 Transitional package for upgrades of -530 to -535.

linux-modules-nvidia-530-open-lowlatency-64k-hwe-22.04: Extra drivers for nvidia-530-open for the lowlatency-64k flavour (dummy transitional package)

 Transitional package for upgrades of -530-open to -535-open.

linux-modules-nvidia-530-open-lowlatency-hwe-22.04: Extra drivers for nvidia-530-open for the lowlatency flavour (dummy transitional package)

 Transitional package for upgrades of -530-open to -535-open.

linux-modules-nvidia-535-6.2.0-1018-lowlatency: Linux kernel nvidia modules for version 6.2.0-1018

 This package pulls together the Linux kernel nvidia modules for
 version 6.2.0-1018 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-535-lowlatency* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-535-6.2.0-1018-lowlatency-64k: Linux kernel nvidia modules for version 6.2.0-1018

 This package pulls together the Linux kernel nvidia modules for
 version 6.2.0-1018 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-535-lowlatency-64k* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-535-lowlatency-64k-hwe-22.04: Extra drivers for nvidia-535 for the lowlatency-64k-hwe-22.04 flavour

 Install extra signed nvidia-535 modules compatible with the lowlatency-64k-hwe-22.04 flavour.

linux-modules-nvidia-535-lowlatency-hwe-22.04: Extra drivers for nvidia-535 for the lowlatency-hwe-22.04 flavour

 Install extra signed nvidia-535 modules compatible with the lowlatency-hwe-22.04 flavour.

linux-modules-nvidia-535-open-lowlatency-64k-hwe-22.04: Extra drivers for nvidia-535-open for the lowlatency-64k-hwe-22.04 flavour

 Install extra signed nvidia-535-open modules compatible with the lowlatency-64k-hwe-22.04 flavour.

linux-modules-nvidia-535-open-lowlatency-hwe-22.04: Extra drivers for nvidia-535-open for the lowlatency-hwe-22.04 flavour

 Install extra signed nvidia-535-open modules compatible with the lowlatency-hwe-22.04 flavour.

linux-modules-nvidia-535-server-6.2.0-1018-lowlatency: Linux kernel nvidia modules for version 6.2.0-1018

 This package pulls together the Linux kernel nvidia modules for
 version 6.2.0-1018 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-535-server-lowlatency* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-535-server-6.2.0-1018-lowlatency-64k: Linux kernel nvidia modules for version 6.2.0-1018

 This package pulls together the Linux kernel nvidia modules for
 version 6.2.0-1018 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-535-server-lowlatency-64k* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-535-server-lowlatency-64k-hwe-22.04: Extra drivers for nvidia-535-server for the lowlatency-64k-hwe-22.04 flavour

 Install extra signed nvidia-535-server modules compatible with the lowlatency-64k-hwe-22.04 flavour.

linux-modules-nvidia-535-server-lowlatency-hwe-22.04: Extra drivers for nvidia-535-server for the lowlatency-hwe-22.04 flavour

 Install extra signed nvidia-535-server modules compatible with the lowlatency-hwe-22.04 flavour.

linux-modules-nvidia-535-server-open-lowlatency-64k-hwe-22.04: Extra drivers for nvidia-535-server-open for the lowlatency-64k-hwe-22.04 flavour

 Install extra signed nvidia-535-server-open modules compatible with the lowlatency-64k-hwe-22.04 flavour.

linux-modules-nvidia-535-server-open-lowlatency-hwe-22.04: Extra drivers for nvidia-535-server-open for the lowlatency-hwe-22.04 flavour

 Install extra signed nvidia-535-server-open modules compatible with the lowlatency-hwe-22.04 flavour.

linux-objects-nvidia-390-6.2.0-1018-lowlatency: Linux kernel nvidia modules for version 6.2.0-1018 (objects)

 This package contains the Linux kernel nvidia modules for version 6.2.0-1018.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-lowlatency* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-450-server-6.2.0-1018-lowlatency: Linux kernel nvidia modules for version 6.2.0-1018 (objects)

 This package contains the Linux kernel nvidia modules for version 6.2.0-1018.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-450-server-lowlatency* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-470-6.2.0-1018-lowlatency: Linux kernel nvidia modules for version 6.2.0-1018 (objects)

 This package contains the Linux kernel nvidia modules for version 6.2.0-1018.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-470-lowlatency* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-470-server-6.2.0-1018-lowlatency: Linux kernel nvidia modules for version 6.2.0-1018 (objects)

 This package contains the Linux kernel nvidia modules for version 6.2.0-1018.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-470-server-lowlatency* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-525-6.2.0-1018-lowlatency: Linux kernel nvidia modules for version 6.2.0-1018 (objects)

 This package contains the Linux kernel nvidia modules for version 6.2.0-1018.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-525-lowlatency* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-525-6.2.0-1018-lowlatency-64k: Linux kernel nvidia modules for version 6.2.0-1018 (objects)

 This package contains the Linux kernel nvidia modules for version 6.2.0-1018.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-525-lowlatency-64k* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-525-open-6.2.0-1018-lowlatency: Linux kernel nvidia modules for version 6.2.0-1018 (objects)

 This package contains the Linux kernel nvidia modules for version 6.2.0-1018.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-525-open-lowlatency* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-525-open-6.2.0-1018-lowlatency-64k: Linux kernel nvidia modules for version 6.2.0-1018 (objects)

 This package contains the Linux kernel nvidia modules for version 6.2.0-1018.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-525-open-lowlatency-64k* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-525-server-6.2.0-1018-lowlatency: Linux kernel nvidia modules for version 6.2.0-1018 (objects)

 This package contains the Linux kernel nvidia modules for version 6.2.0-1018.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-525-server-lowlatency* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-525-server-6.2.0-1018-lowlatency-64k: Linux kernel nvidia modules for version 6.2.0-1018 (objects)

 This package contains the Linux kernel nvidia modules for version 6.2.0-1018.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-525-server-lowlatency-64k* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-535-6.2.0-1018-lowlatency: Linux kernel nvidia modules for version 6.2.0-1018 (objects)

 This package contains the Linux kernel nvidia modules for version 6.2.0-1018.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-535-lowlatency* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-535-6.2.0-1018-lowlatency-64k: Linux kernel nvidia modules for version 6.2.0-1018 (objects)

 This package contains the Linux kernel nvidia modules for version 6.2.0-1018.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-535-lowlatency-64k* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-535-open-6.2.0-1018-lowlatency: Linux kernel nvidia modules for version 6.2.0-1018 (objects)

 This package contains the Linux kernel nvidia modules for version 6.2.0-1018.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-535-open-lowlatency* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-535-open-6.2.0-1018-lowlatency-64k: Linux kernel nvidia modules for version 6.2.0-1018 (objects)

 This package contains the Linux kernel nvidia modules for version 6.2.0-1018.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-535-open-lowlatency-64k* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-535-server-6.2.0-1018-lowlatency: Linux kernel nvidia modules for version 6.2.0-1018 (objects)

 This package contains the Linux kernel nvidia modules for version 6.2.0-1018.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-535-server-lowlatency* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-535-server-6.2.0-1018-lowlatency-64k: Linux kernel nvidia modules for version 6.2.0-1018 (objects)

 This package contains the Linux kernel nvidia modules for version 6.2.0-1018.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-535-server-lowlatency-64k* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-535-server-open-6.2.0-1018-lowlatency: Linux kernel nvidia modules for version 6.2.0-1018 (objects)

 This package contains the Linux kernel nvidia modules for version 6.2.0-1018.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-535-server-open-lowlatency* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-535-server-open-6.2.0-1018-lowlatency-64k: Linux kernel nvidia modules for version 6.2.0-1018 (objects)

 This package contains the Linux kernel nvidia modules for version 6.2.0-1018.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-535-server-open-lowlatency-64k* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.